.we-re-hiring{background-size:cover;background-blend-mode: darken, luminosity;width:100%;min-height:400px;padding-left:0px;padding-right:0px;}
.we-re-hiring-text{font-size:100px;padding:30px;color:#fff;font-weight:bold;border:10px solid #fff;margin-top:16%;margin-bottom:15%;}
.careers-bar{background:#000;padding:10px 0px;width:100%;height:67px;text-align:left;}
.careers-bar h1{margin-left:50px;}
.white-bck{background:#fff;}
.black-text{color:#000;}
.black-text h1,.black-text h2,.black-text p{color:#000;}
.join-our-team{padding-top:20px;padding-bottom:20px;}
.join-our-team h2{font-size:40px;font-weight:bold;}
.join-our-team p{font-size:17px;}
.open-positions{background-size:cover;background-blend-mode: darken, luminosity;width:100%;min-height:400px;padding-left:0px;padding-right:0px;}
.open-positions h2{font-size:40px;font-weight:bold;padding-top:20px;padding-bottom:20px;}
.apply-now-btn{color:#132D51;font-size:35px;font-weight:bold;padding-left:30px;padding-right:30px;}
.op-border-right{border-right:1px solid #fff;}
.open-positions h3{letter-spacing:2px;font-weight:bold;}
.apply-now-btn{margin-top:25px;margin-bottom:25px;}
.open-position-link{text-decoration:underline;font-size:17px;}
.staff-benefits,.poh-difference{background-color:#DEE2E1;padding-top:20px;padding-bottom:20px;}
.staff-benefits h2,.poh-difference h2{font-weight:bold;font-size:40px;}
.staff-diff-unit,.poh-diff-unit{margin-top:20px;}
.poh-diff-unit p{font-size:13px;}
.staff-diff-unit h3,.poh-diff-unit h3{color:#000;font-weight:bold;text-transform:capitalize;}
.poh-diff-unit img{height:200px;}
.staff-diff-unit img{max-height:200px;}
.team-member-testimonials{background-size:cover;background-blend-mode: darken, luminosity;width:100%;min-height:400px;padding-top:20px;padding-bottom:20px;}
.team-member-testimonials h2{font-size:40px;font-weight:bold;}
.coops-internships{background-size:cover;background-blend-mode: darken, luminosity;width:100%;min-height:400px;padding-left:0px;padding-right:0px;}
.coops-internships h2{font-size:40px;font-weight:bold;padding-top:20px;padding-bottom:20px;}
.coops-internships p{font-size:17px;}
.bottom-member{margin-top:10px;}
.testimonial-unit{background-color:#fff;border-radius:10px;}
.testimonial-text,.testimonial-text p{font-size:13px;text-align:left;padding:10px;color:#000;}
.testimonial-text{min-height:166px;}
.quote-marks p{color:#000;font-size:50px;padding:10px;}
.testimonial-container{margin-top:50px;}
.owl-prev-btn{font-size:70px;line-height:160px;}
.owl-next-btn{font-size:70px;line-height:160px;}
.position-list{padding-top:25px;}
.remove-padding{padding-left:0px;}
.special-image{position:relative;bottom:-2px;}
.bottom-members img{width:98%;}
.bottom-members div{padding-left:0px;padding-right:0px;text-align:left;}
.team-members img{width:98%;}
.team-members div{padding-left:0px;padding-right:0px;text-align:left;}
.middle-image img{text-align:center;}
/*.owl-prev {
    position: absolute;
    top: 40%;
    margin-left: -20px;
    display: block !important;
    border:0px solid black;
}

.owl-next {
   
    position: absolute;
    top: 40%;
    right: -25px;
    display: block !important;
    border:0px solid black;
}*/
.owl-prev i, .owl-next i {color: #ccc;}

@media only screen and (min-width: 1024px) {

	.scrolled .stickMe{
		position: fixed;
		top: 94px;
		height: 100%;
	}

	/*.stickMe .profile_img{
		max-width: 588px;
	}*/

}


.profileThumb{
	width: 32%;
	margin-right: .98%;
	margin-bottom: 15px;
	float: left;
}

.profileThumb img{
	width: 100%;
	height: 200px;
	object-fit: cover;
}

.profileTitle{
	background: white;
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #666;
	text-transform: uppercase;
	padding: 10px;
	/*margin-top: 15px;*/
}
.profileTitle a, .profileTitle .title a{
	color: #666;
}
.profileTitle .title{
	font-size: 13px;
	min-height: 38px;

}

.profileThumb:hover .profileTitle{
	background: #666;
	color: white;
}

.profileThumb:hover .profileTitle a{
	color: white;
}

@media only screen and (max-width: 991px) {
	.we-re-hiring-text{margin-top:20px;margin-bottom:0;}
	.middle-image{margin-top:20px;margin-bottom:20px;}
	.top-bottom-member{margin-top:20px;}
}

@media only screen and (max-width: 767px) {
	.profileThumb{
		width: 98%;
		margin-right: .98%;
		margin-left: .98%;
		margin-bottom: 15px;
		float: none;
	}
	.we-re-hiring-text{font-size:75px;}
	
}

